
.contacts-nav_item {
  display: flex;
  align-items: center;
  width: 220px;
  height: 40px;
  text-decoration: none;
  box-sizing: border-box;
  border-top-right-radius: 20px;
  border-bottom-right-radius: 20px;
  padding-left: 40px;
  color: #000;
  font-weight: 600;
  font-size: 13px;
}

.contacts-active-menu {
  color: #1a73e8;
  background-color: #e8f0fe;
}